/*
Theme Name: Maxweb
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: Hoan
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
:root{
	--do:#f72816;
	--vang:#f8d531;
	--xanh:#0254fe;
}
.uxb-draggable *{
	pointer-events:initial !important;
}
html,body,span,label,a,p,button,b,div{
	font-family: "Inter", sans-serif;
}
h1,h2,h3,h4,h5,h6,.nav > li > a,nav,li{
	font-family: "Inter", sans-serif !important;
}
b,strong{
	font-weight:bold;
}
form{
	margin:0 !important;
}
form input:not([type=submit]),textarea,select{
	box-shadow:none !important;
}
input[type=submit]{
	margin:0;
}
.txt-jus{
	text-align:justify;
}
.txt-jus :is(h1,h2,h3,h4,h5,h6){
	text-align:left;
}
a{
	cursor:pointer;
}
.wpcf7-spinner,.product-images .image-tools.bottom.left,.post-item .is-divider,aside > .is-divider,.entry-header .is-divider{
	display:none !important;
}
.section-content{
	z-index:unset !important;
}
.dark, .dark p, .dark td{
	color:#fff !important;
}
.pd-b0,.ga-pd-b0 .col{
	padding-bottom:0 !important;
}
.p-mb0 p,.title-mb0 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:0;
}
.p-mb5 p,.title-mb5 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:5px;
}
.p-mb10 p,.title-mb10 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:10px;
}
.p-mb15 p,.title-mb15 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:15px;
}
.p-mb20 p,.title-mb20 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:20px;
}
.p-w400 p, .title-w400 :is(h1,h2,h3,h4,h5,h6){
	font-weight:400;
}
.p-w500 p, .title-w500 :is(h1,h2,h3,h4,h5,h6){
	font-weight:500;
}
.p-w600 p,.title-w600 :is(h1,h2,h3,h4,h5,h6){
	font-weight:600;
}
.p-w700 p,.title-w700 :is(h1,h2,h3,h4,h5,h6){
	font-weight:700;
}
.p-w800 p,.title-w800 :is(h1,h2,h3,h4,h5,h6){
	font-weight:800;
}
.p-w900 p,.title-w900 :is(h1,h2,h3,h4,h5,h6){
	font-weight:900;
}
.title-f30 :is(h1,h2,h3,h4){
	font-size:30px;
}
.title-f20 :is(h1,h2,h3,h4){
	font-size:20px;
}
.is-uppercase, .uppercase{
	line-height:inherit;
}
.col-h100 > .col-inner{
	height:100%;
}
.img-h100 :is(.img,.img-inner){
	height:100%;
}
.img-h100 img{
	height:100%;
	object-fit:cover;
}
.absolute-footer{
	background-color:var(--xanh) !important;
	padding:0;
}
.footer-secondary{
	display:none;
}
.footer-primary,.copyright-footer{
	width:100%;
	text-align:center;
	color:#ffffff;
	position:relative;
}
.footer-primary{
	padding:10px 0 15px;
}
.blog-wrapper{
	padding-bottom:0;
}
.single-page{
	text-align:justify;
	padding-top:0;
}
#top-link{
	width: 40px;
	height: 40px;
	border-radius: 5px !important;
	border: 1px solid var(--do) !important;
	color: #fff !important;
	background: url(/wp-content/uploads/2025/12/top.png) var(--do);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	right: 16px;
	min-width:unset;
}
table {
	border-collapse: collapse;
}
.owl-stage{
	display:flex;
}
.owl-stage .col,.owl-stage .col > .col-inner{
	height:100%;
}
.owl-item {
	flex-shrink:0;
}
.owl-item .col {
	max-width:100%;
}
.owl-dots {
	margin:0 !important;
}
.owl-dots button{
	min-height:unset;
	margin:0 5px;
}
.owl-theme .owl-dots .owl-dot span{
	margin:5px 4px !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:var(--vang) !important;
}
.owl-nav{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	transform:translatey(-50%);
	margin:0 !important;
}
.owl-nav button{
	min-height:unset;
	line-height:unset !important;
	margin:0 !important;
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	display:flex !important;
	align-items:center;
	justify-content:center;
	transition:all 0.3s;
}
.accordion button.toggle{
	pointer-events:none !important;
}
.map :is(p,iframe){
	width:100%;
	height:100%;
	margin:0;
}
.pum-overlay.pum-overlay-disabled {
	visibility: inherit !important;
}
.button.btn-center,
.text-center .button.btn-center{
	display:block;
	width:max-content;
	margin:0 auto !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
.icon-box.icon-center .icon-box-img :is(.icon,.icon-inner){
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
}
.icon-box.icon-center img{
	padding-top:0;
}
.post-item .col-inner{
	height:100%;
}
.post-item .from_the_blog_excerpt {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.top-thongtin ul {
    display: flex;
}
.top-thongtin li {
    list-style: none;
    margin-bottom: 0;
    margin-left: 20px;
    font-size: 14px;
    font-weight: 300;
}

#top-bar .container:before{
	content: " ";
	display: block;
	position: absolute;
	top: -1px;
	bottom: -1px;
	width: 100%;
	background-color: #fff;
	right: 75%;
}
.header-main {
    position: relative;
    z-index: 12;
}
.logo:before {
    content: " ";
    position: absolute;
    top: 0px;
    right: -40px;
    bottom: -60px;
    width: 100%;
    border-right: 2px solid #1179d4;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 1;
    background: #fff;
}
.logo {
    position: relative;
    margin: -120px -4px 0;
    padding: 25px 0px;
}
#logo img {
    max-height: 115px!important;
    z-index: 2;
    position: relative;
}
.stuck .logo:before {
    bottom: 0;
}
.icon-search{
    font-size: 20px;
    background-color: #065397;
    padding: 1px 0 0;
    width: 50px;
    height: 42px;
    line-height: 42px !important;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.icon-search:after {
    content: "";
    position: absolute;
    top: 0;
    left: -5px;
    width: 12px;
    height: 100%;
    background-color: #d3d8e0;
    -webkit-transform: skewX(-12deg);
    -ms-transform: skewX(-12deg);
    transform: skewX(-12deg);
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    z-index: -1;
}
.icon-search:hover:after {
    -webkit-transform: skewX(12deg);
    -ms-transform: skewX(12deg);
    transform: skewX(12deg);
}
.tieude h2{
	font-size: 25px;
    color: var(--primary-color);
	text-transform: uppercase;
}
.tieude hr {
	margin: 10px 0 20px;
	border-top: 2px solid var(--primary-color);
	opacity: 1;
	width: 10%;
	justify-content: center;
	display: flex;
	left: 50%;
	transform: translatex(-50%);
	position: relative;
	border-radius: 99px;
}
.gal-doitac .box-image{
    padding: 15px 40px;
    border: solid 1px #eee;
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 14%) 0px 3px 8px;
    background: #fff;
}
.form-mail{
    display: flex;
}
.form-mail i {
    position: absolute;
    top: 12px;
    left: 8px;
    color: #a39e9e;
    font-size: 20px;
    opacity: 1;
    z-index: 9;
}
.form-mail input{
    height: 45px;
    border-radius: 5px;
    padding: 0 0 0 35px;
}
.form-mail input[type=submit]{
    color: #065397;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    background: #fff;
    padding: 0 20px;
    border-radius: 5px;
    margin-left: 15px;
    -webkit-transition: .5s;
    transition: .5s;
    border: solid 1px #244190;
}
.form-lh{
	box-shadow: 0 15px 50px 0 rgba(0, 0, 0, .07);
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
    padding: 20px 40px 30px;
    background: #eee;
	border-radius: 20px;
}
.form-lh h3{
	text-align: center;
	text-transform: uppercase;
	color:#1c447f;
	font-size: 25px;
}
.form-lh .col{
	padding: 0 15px 10px;
}
.form-lh input{
	height: 44px;
	border: 1px solid #1c447f;
	border-radius: 10px;
}
.form-lh textarea{
	border: 1px solid #1c447f;
	border-radius: 10px;
}
.post-excerpt{;
    color:#111;
    background:#f5f7fb;
    padding:15px 20px;
    border-left:4px solid #0b5ed7;
    margin-bottom:20px;
    border-radius:8px;
}
span.widget-title {
    font-size: 1em;
    font-weight: 600;
    background: #244190;
    color: #fff;
    display: block;
    padding: 13px 10px;
    border-radius: 5px 5px 0 0;
}
.rpwe-block a {
    color: #111;
    font-size: 15px;
}
.box.box-blog-post{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	border-radius: 10px;
}
.box-blog-post .box-image {
    border-radius: 10px 10px 0 0;
}
.box-blog-post .box-text{
    padding: 13px;
    background: #eeeeeecf;
    border-radius: 0 0 10px 10px;
}
.box-text-inner .button.is-link{
	color: #d22228;
    font-size: 13px;
    font-weight: 700;
}
.box-text-inner .button.is-link:hover{
	color: #1c447f;
}
.box-text-inner .button.is-link::after{
    content: "→";
    margin-left: 0px;
    transition: all .3s ease;
    display: inline-block;
    color: #d22228;
    top: -1px;
    position: relative;
    font-weight: 700;
}
.box-text-inner .button.is-link:hover::after{
    transform: translateX(5px);
	color: #1c447f;
}
.slider .flickity-prev-next-button{
    box-shadow: none;
    opacity: 1;
}
.bnt-1{
	
}
.anh1 img{
    border-radius: 5px;
    border: 10px solid #f4f3ef;
}
.col-thongtin .col-inner{
	padding: 15px;
	border-radius: 15px;
	height: 100%;
}
.col-thongtin .col-inner:hover {
    background-image: url(/wp-content/uploads/2026/05/feature-1-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	-webkit-transition: all .6s ease;
	transition: all .6s ease;
    left: 0;
}
.col-thongtin i {
    color: #065397;
    font-size: 45px;
}
.col-thongtin .col-inner:hover i, .col-thongtin .col-inner:hover h4, .col-thongtin .col-inner:hover p{
	color: #fff;
}
.col-thongtin .col-inner h4{
	text-transform: uppercase;
}
.col-thongtin .col-inner p{
	font-size: 14px;
}
.gal-xuatkhau .box-image{
    z-index: 2;
    padding: 15px;
}
.gal-xuatkhau .box-image img{
    border-radius: 15px;
}
.gal-xuatkhau .box-text{
    background: #fff;
    border-radius: 10px;
    padding: 100px 0 20px;
    margin-top: -100px;
    z-index: 1;
}
.sec-khachhang:before {
    position: absolute;
    top: 82px;
    left: 106px;
    width: 137px;
    height: 500px;
    background-image: url(/wp-content/uploads/2026/05/pattern-2.png);
    content: "";
    animation: bounce-y 10s infinite linear;
}
@keyframes bounce-y {
  0% {
      -webkit-transform: translateY(0);
      transform: translateY(0)
  }

  50% {
      -webkit-transform: translateY(-30px);
      transform: translateY(-30px)
  }

  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0)
  }
}
.col-camnhan .col-inner{
	border: 1px solid #e8e8e8;
	border-radius: 15px 100px 15px 15px;
	padding: 40px 25px 25px 25px;
	height: 100%;
	box-shadow: 0 10px 30px rgba(0,0,0,.05);
	transition: all .3s ease;
	height: 100%;
	margin-top: 30px;
}

.quote_icon {
    background: #065397;
    width: 72px;
    height: 72px;
    line-height: 72px;
    border-radius: 50px;
    position: absolute;
    top: -10px;
    right: -10px;
    -webkit-transition: .3s;
    transition: .3s;
    z-index: 9;
}
.text-noidung p{
    font-size: 14px;
    text-align: justify;
	    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
    text-overflow: ellipsis;
}
.icon-box{
    align-items: center;
}
.col-camnhan .icon-box-img img{
    border-radius: 50%;
    width: 60px;
    height: 60px;
    object-fit: cover;
}











@media only screen and (min-width: 320px) and (max-width: 860px){
	.logo:before {
    bottom: 0;
}
	#logo img {
    max-height: 70px !important;
}
	.logo {
    padding: 0;
}
}
